> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/user-guides/it/system-requirements.md).

# Requisiti di sistema

Di seguito sono elencati i requisiti di sistema per le applicazioni Keeper.

### Compatibilità

Keeper funziona su ogni smartphone, tablet e computer. Keeper supporta i browser più diffusi, tra cui Chrome, Safari, Firefox, Edge, Opera, Brave e IE. L'installazione dell'app nativa è disponibile sul [sito di Keeper](https://keepersecurity.com/download) e su tutti gli store pubblici di app (iTunes, Google Play, Microsoft Store, ecc.).

| **Dispositivo**     | **Versione del SO supportata**                |
| ------------------- | --------------------------------------------- |
| App desktop Windows | 11+                                           |
| App desktop Mac OS  | Versione attuale e le 2 precedenti            |
| App desktop Linux   | Fedora, Red Hat, CentOS, Debian, Ubuntu, Mint |
| App iOS             | 14+                                           |
| App Android         | 9+                                            |
| Chrome OS           | Versione attuale e le 2 precedenti            |
| Edge                | Versione attuale e le 2 precedenti            |
| Safari              | Versione attuale e le 2 precedenti            |
| Firefox             | Versione attuale e le 2 precedenti            |
| Opera               | Versione attuale e le 2 precedenti            |
| Brave               | Versione attuale e le 2 precedenti            |
| Internet Explorer   | Non supportato                                |

{% hint style="info" %}
I download più recenti di Keeper sono disponibili all'indirizzo [https://keepersecurity.com/download](https://keepersecurity.com/download.html)
{% endhint %}

***

## Cassaforte Web di Keeper

La Cassaforte Web di Keeper è un'applicazione basata sul web con funzionalità complete. Per accedere alla pagina di accesso della Cassaforte Web di Keeper, visiti:

**Data Center USA**\
<https://keepersecurity.com/vault>

**US Public Sector / GovCloud**\
<https://govcloud.keepersecurity.us/vault>

**Data Center UE**\
<https://keepersecurity.eu/vault>

**Data Center AU**\
<https://keepersecurity.com.au/vault>

**Data Center CA**\
<https://keepersecurity.ca/vault>

**Data Center JP**\
<https://keepersecurity.jp/vault>

***

## Applicazione Keeper Desktop

Keeper Desktop è un'applicazione desktop nativa multipiattaforma per Windows, MacOS e Linux. Diversi file di installazione sono disponibili ai link seguenti.

### Opzioni di download

* **Windows AppInstaller**\
  [Link di installazione](https://www.keepersecurity.com/desktop_electron/packages/KeeperPasswordManager.appinstaller)<br>
* **Microsoft Store**\
  [Link Microsoft Store](https://apps.microsoft.com/detail/keeper-password-manager/9N040SRQ0S8C?hl=en-us\&gl=US)
* **Mac OS .dmg**\
  [Link di installazione (.dmg)](https://www.keepersecurity.com/desktop_electron/Darwin/KeeperSetup.dmg)<br>
* **Mac App Store**\
  [Link Mac App Store](https://apps.apple.com/us/app/keeper-password-manager/id414781829?mt=12)<br>
* **Linux Fedora, Red Hat, CentOS, Debian, Ubuntu e Linux Mint**\
  [Link alla pagina di download](https://www.keepersecurity.com/download.html)<br>
* **Snap Store per Linux**\
  <https://snapcraft.io/keepersecurity>

#### Installazione Enterprise

Consulti la [Guida Keeper Enterprise](/enterprise-guide/deploying-keeper-to-end-users/desktop-application.md) (in inglese) per opzioni di distribuzione più avanzate.

#### Checksum / hash

Gli hash SHA1 di Keeper Desktop per la versione più recente sono disponibili qui:\
<https://keepersecurity.com/desktop_electron/SHASUM256.txt>

***

## App mobile

### iOS

Keeper per iOS può essere installato direttamente dall'App Store:

{% embed url="<https://apps.apple.com/us/app/keeper-password-manager/id287170072>" %}

### Android

Keeper per Android può essere installato dall'applicazione Google Play al link seguente:

{% embed url="<https://play.google.com/store/apps/details?id=com.callpod.android_apps.keeper>" %}

***

## Estensione per browser KeeperFill

Le estensioni per browser più recenti possono essere installate dagli utenti ai link seguenti:\
\
**Chrome, Brave, Opera:**\
<https://chrome.google.com/webstore/detail/keeper%C2%AE-password-manager/bfogiafebfohielmmehodmfbbebbbpei>\
\
**Firefox:**\
[https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/](https://addons.mozilla.org/en-US/firefox/addon/keeper-password-manager/?utm_source=addons.mozilla.org\&utm_medium=referral\&utm_content=search)

**Edge:**\
<https://microsoftedge.microsoft.com/addons/detail/keeper%C2%AE-password-manager-/lfochlioelphaglamdcakfjemolpichk>

**Safari:**\
<https://apps.apple.com/us/app/keeper-for-safari/id6444685332>

***

## Distribuzione Enterprise

Per gli amministratori di Keeper Enterprise, consulti il link seguente per le opzioni di distribuzione Enterprise:

[Distribuzione di Keeper per gli utenti finali](/enterprise-guide/deploying-keeper-to-end-users.md) (in inglese)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/user-guides/it/system-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
